 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 82px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px auto 13px 12px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/reds-blues.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 2264px;
}

.u-section-2 .u-group-1 {
  min-height: 2069px;
  height: auto;
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-2 .u-icon-1 {
  width: 92px;
  height: 107px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 13px 15px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: -6px 15px 0;
}

.u-section-2 .u-text-3 {
  margin: 18px 15px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 51px 15px 0;
}

.u-section-2 .u-text-5 {
  margin: 16px 15px 0;
}

.u-section-2 .u-text-6 {
  margin: 26px 54px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 990px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(229,229,229,0.4);
  margin: 36px 55px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 345px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 237px;
  height: 200px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 345px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 241px;
  height: 250px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 345px;
}

.u-section-2 .u-container-layout-4 {
  padding: 29px 30px;
}

.u-section-2 .u-image-3 {
  width: 251px;
  height: 282px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 130px 15px 0;
}

.u-section-2 .u-text-8 {
  margin: 26px 15px 0;
}

.u-section-2 .u-text-9 {
  padding-left: 1px;
  margin: 36px 55px 0;
}

.u-section-2 .u-text-10 {
  font-family: "Anek Gujarati";
  font-size: 1.5rem;
  margin: 51px auto 54px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  font-family: "Anek Gujarati";
  padding: 0;
}

.u-section-2 .u-icon-2 {
  vertical-align: -4px;
  margin-right: 4px;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1867px;
  }

  .u-section-2 .u-group-1 {
    min-height: 2238px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 813px;
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-1 {
    width: 229px;
    height: 193px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-image-2 {
    width: 215px;
    height: 223px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-3 {
    width: 233px;
    height: 262px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-2 .u-group-1 {
    min-height: 2403px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 27px;
    margin-left: 36px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 619px;
    margin-top: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-2 .u-image-1 {
    width: 177px;
    height: 149px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 172px;
    height: 176px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 177px;
    height: 204px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 63px;
    margin-right: 16px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-group-1 {
    min-height: 2766px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 5px 5px 23px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 35px;
    margin-right: 40px;
    margin-left: 24px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 449px;
    margin-top: 27px;
    margin-left: 38px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 182px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-2 .u-image-2 {
    width: 193px;
    height: 208px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-3 {
    width: 211px;
    height: 235px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 26px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-group-1 {
    min-height: 4235px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 5px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 330px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 280px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 50px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 3px;
    margin-right: 3px;
  }
} .u-section-3 {
  min-height: 291px;
}